RubyGems Navigation menu

fluent-plugin-parser-winevt_xml 0.2.6

Fluentd Parser plugin to parse XML rendered windows event log.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.6 - July 12, 2023 (13.0 KB)
  2. 0.2.5 - January 19, 2023 (13.0 KB)
  3. 0.2.4 - January 11, 2022 (13.0 KB)
  4. 0.2.3 - September 29, 2021 (13.0 KB)
  5. 0.2.3.rc1 - June 25, 2020 (13.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (2):

fluentd >= 0.14.12, < 2
nokogiri >= 1.12.5, < 1.16

Development 依赖 (3):

bundler >= 0
rake >= 0
test-unit ~> 3.4.0

业主:

推送:

作者:

  • Hiroshi Hatake, Masahiro Nakagawa

SHA 256 校验和:

534435256bfddfaeb8669d66978cb9bb2de3ef842470287aae9d50f7d1a39b75

下载总量 153,710

这个版本 2,590

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: